@charset "Shift_JIS";

/*（左）サイドメニュー
----------------------------- */
#left_contents_180 {
	width: 180px;
	float: left;
	/*margin-left: 5px;*/
	margin-right: 10px;
}


.m_bluebg {
	width: 180px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-indent: 9px;
	/* background-color: #4d6699; */
	padding: 4px 0px 2px 0px;
	background-color: #0F3E76;
}

.m_prebg {
	width: 180px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	text-indent: 9px;
	background-color: #B9002C;
}

.left_menu {
	background-color: #FFFFFF;
	width: 180px;
	font-size: 12px;
	padding: 0px;
	margin:0px;
}


.left_detail{
	/*padding: 2px;*/
	padding-top: 3px;
	padding-bottom: 4px;
	margin:0px;
	width: 180px;
	text-align:left;
	background-color: #f3f6fb;
}


.left_detail ul{
	margin:0px;
	padding:0px;
	text-align: left;
	border: 0;
}


.left_detail li{
	text-indent: 9px;
	margin:0px;
	padding:0px;
	list-style: none;
	font-size: 9pt;
	border: 0;
	line-height: 140%;
    /*padding: 1px 0px 1px 0px;*/
}

.sub_detail a:link, .sub_detail a:visited {
	color: #072953;
	text-decoration: none;
}

.sub_detail a:hover {
	color: #DA6916;
	text-decoration: underline;
}

.sub_detail a:active {
	color: #000080;
	text-decoration: underline;
	font-weight:800;
}

.sub_detail .selected, .sub_detail .join .selected {
	color: #FF0000;
	text-decoration: none;
	font-weight: 800;
}


.memoarea {
	width:180px;
	background:#FFFFFF;
	padding:0px;
	font-size:12px;
	min-height: 12px;
}


table.memoarea_text {
	padding: 3px;
	font-size: 12px;
}


.r_bluebg {
	width: 180px;
	height: 26px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../menu/side_menu/img/left_contents/r_bluebg.png);
	text-indent: 12px;
	vertical-align: middle;
}


.r_orangebg {
	width: 180px;
	height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../menu/side_menu/img/left_contents/r_orangebg.png);
	background-repeat: no-repeat;
	text-indent: 12px;
	vertical-align: middle;
}


.r_orangebg_w {
	width: 320px;
	height: 30px;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../menu/side_menu/img/right_contents/r_orangebg_w.png);
	background-repeat: no-repeat;
	text-indent: 12px;
	vertical-align: middle;
}


.info_cell{
	font-size: 12px;
	width: 100%;
	padding-left: 5px;
}


.info_red{
	color: #993300;
	font-size: 12px;
	font-weight: bold;
}


.h_gb{
	width: 100%;
	height: 4px;
	vertical-align: top;
}


.h_gs{
	width: 100%;
	height: 10px;
}


.h_gd{
	width: 100%;
	height: 10px;
}


/*（右）サイドメニュー
----------------------------- */

#right_contents_205, #right_contents_320 {
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ","Meiryo","ＭＳ Ｐゴシック",sans-serif;
}


#right_contents_205 {
	width: 205px;
	float: left;
}


#right_contents_320 {
	width: 320px;
	float: left;
}


.a_bluebg {
	width: 320px;
	height: 27px;
	color: #FFFFFF;
	font-size: 12px;
	font-weight: bold;
	background-image: url(../side_menu/img/right_contents/a_bluebg.png);
	text-indent: 12px;
}


.a_320_domestic {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_domestic.png);
}


.a_320_foreign {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_foreign.png);
}


.a_320_china {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_china.png);
}


.a_320_fx {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_fx.png);
}



.a_320_domestic_hit {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_domestic_hit.png);
}


.a_320_foreign_hit {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_foreign_hit.png);
}


.a_320_china_hit {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_china_hit.png);
}


.a_320_fx_hit {
	width: 320px;
	height: 27px;
	background-image: url(../side_menu/img/right_contents/a_320_fx_hit.png);
}




table.at_contents {
	background-color: #FFFFFF;
	border-top:solid 1px #CDBC87;
	border-left:solid 1px #CDBC87;
	width: 320px;
}

table.at_contents td.at_contents {
	border-right:solid 1px #CDBC87;
	border-bottom:solid 1px #CDBC87;
	font-size: 12px;
	font-weight: bold;
}


table.at_contents_inner_01 {
	background-color: #FFFFFF;
	width: 220px;
	font-size: 12px;
}

table.at_contents_inner_01 td{
	padding:0px 2px 2px 2px;
}

table.at_contents_inner_01 td.topmenu{
	padding:2px 2px 2px 2px;
}

table.at_contents_inner_02 {
	background-color: #FFFFFF;
	width: 220px;
	font-size: 12px;
}

table.at_contents_inner_02 td{
	padding:0px 2px 2px 2px;
}

table.at_contents_inner_02 td.topmenu{
	padding:2px 2px 2px 2px;
}

table.at_contents_inner_03 {
	background-color: #FFFFFF;
	width: 220px;
	font-size: 12px;
}

table.at_contents_inner_03 td{
	padding:0px 2px 2px 2px;
}

table.at_contents_inner_03 td.topmenu{
	padding:2px 2px 2px 2px;
}

table.newsranking {
	width: 95%;
	font-size: 12px;
	font-weight: bold;
	color: #285C91;
}

table.newsranking_n {
	width: 205px;
	font-size: 12px;
	color: #000080;
}


.b_bold_14 {
	font-size: 14px;
	font-weight: bold;
	color: #072953;
	padding-bottom: 3px;
	padding-top: 3px;
	text-indent: 5px;
}


.b_bold_14_chart {
	font-size: 14px;
	font-weight: bold;
	color: #000080;
	width: 100%;
	margin: 2px 5px 2px 5px;
	padding: 2px;
	background-color: #ede5c5;
}


td.b_bold_12 {
	font-size: 12px;
	font-weight: bold;
	color: #000080;
	vertical-align: top;
}


.common_table{
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	background-color: #FFFFFF;
}


.common_td {
	padding: 2px 0px 2px 0px;
	font-size: 9pt;
	text-align: left;
	text-indent: 3px;
	/*border-right: 1px solid #F0F0F0;*/
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
}

.common_td a:link {
	color: #072953;
	text-decoration: none;
}

.common_td a:visited{
	color: #072953;
	/*text-decoration: none;*/
}
.common_td a:hover
{
	color: #DA6916;
	text-decoration: underline;
}

.common_td_g {
	padding: 2px 0px 2px 0px;
	font-size: 9pt;
	text-align: center;
	text-indent: 3px;
	/*border-right: 1px solid #F0F0F0;*/
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
	background-color: #969696;
	color: #FFFFFF;
}



.common_td_c_y {
	padding: 2px 0px 2px 0px;
	font-size: 9pt;
	text-align: left;
	text-indent: 3px;
	background-image: url(../menu/side_menu/img/right_contents/c_y.png);
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
	text-align: center;
}


.common_td_c_g {
	padding: 2px 0px 2px 0px;
	font-size: 9pt;
	text-align: left;
	text-indent: 3px;
	background-image: url(../menu/side_menu/img/right_contents/c_g.png);
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
	text-align: center;
}


.common_td_c_r {
	padding: 2px 0px 2px 0px;
	font-size: 9pt;
	text-align: left;
	text-indent: 3px;
	background-image: url(../menu/side_menu/img/right_contents/c_r.png);
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
	text-align: center;
}

/*.common_td a,.common_td a:visited{
	color: #000080;
	text-decoration: none;
}*/


table.common_bg {
	font-size: 12px;
	background-color: #f9f5eb;
	border-collapse: separate;
	border-spacing: 5px;
}


.common_bn {
	font-size: 12px;
	font-weight: bold;
	text-indent: 5px;
	color: #072953;
	padding-top: 4px;
	background-color: #ede5c5;
	height: 20px;
}

.common_bn {
	font-size: 14px;
	font-weight: bold;
	text-indent: 3px;
	background-color: #ede5c5;
}


.b_bold_12_chart {
	font-size: 12px;
	font-weight: bold;
	color: #000080;
	width: 195px;
	padding: 1px;
	margin-left: 3px;
	background-color: #ede5c5;
}


table.common_bn {
	font-size: 12px;
	font-weight: bold;
	text-indent: 3px;
	background-color: #ede5c5;
}


.b_bold_14 {
	font-size: 14px;
	font-weight: bold;
	color: #000080;
}


.bold_12 {
	font-size: 12px;
	font-weight: bold;
}


p.box {
   border-bottom: 1px solid #104591;
}


p.box_side {
   border-bottom: 1px dotted #cccccc;
   margin-top: 10px;
}



/* 指標表示部分設定 */

.line2 {
	font-size: 9pt;
	letter-spacing: 0px;
}

.ind_table{
	margin: 0px;
	padding: 0px;
	width: 195px;
	border-collapse: collapse;
	background-color: #FFFFFF;
}



.ind_td2 {
	padding: 2px 0px 2px 0px;
	width: 50px;
	font-size: 9pt;
	text-align: right;
	/*border-right: 1px solid #F0F0F0;*/
	border-bottom: 1px dotted #E0E0E0;
	vertical-align: middle;
}
.ind_num_plus {
	color: #FF0000;
}

.ind_num_minus {
	color: #0000FF;
}

.ind_date {
	color: #888888;
	text-align: right;
	font-size: 12px;
	width: 100%;
}


.ind_date2 {
	color: #888888;
	text-align: right;
	font-size: 12px;
}


.bottom_5{
	margin-bottom: 5px;
}









/*サブメニュー*/
.right_ad {
	margin-top: 8px;
	height: 278px;
	width:326px;
	text-align:left;
	background-image: url(/images/bg/right_ads326.png);
}

.info_frame{
	margin: 0px;
	padding: 0px;
	width: 180px;
	border-left: 1px solid #8A98AC;
	border-right: 1px solid #8A98AC;
	border-bottom: 1px solid #8A98AC;
	background: #FFFFFF;
}

.info_header{
	height: 30px;
	width: 180px;
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0px;
	background-image: url(/images/bg/info_title.gif);
	text-align:center;
	line-height: 30px;
	font-weight:bold;
	color:#FFFFFF;
}

.info_header_id{
	height: 31px;
	width: 180px;
	margin-top: 8px;
	padding: 0px;
	background-image: url(/images/bg/info_title_id.gif);
	text-align:center;
	line-height: 30px;
	font-weight:bold;
	color:#FFFFFF;
}

.index_header_top{
    text-align: center;
	position: relative;
	margin-top: 8px;
	padding: 0px;
	height:22px;
/*	width:180px; */
	width:324px;
	line-height:22px;
	background-image: url(/images/bg/hd_dblue.gif);
	color:#FFFFFF;
	font-weight:bold;
}

.upd_info_header{
    text-align: center;
	position: relative;
	margin-top: 8px;
	padding: 0px;
	width:324px;
	line-height:22px;
	background-image: url(/images/bg/hd_mblue.gif);
	color:#FFFFFF;
	font-weight:bold;
}

.upd_info_header_right{
	width:200px;
    text-align: center;
	position: relative;
	font-size:11pt;
	margin-top: 8px;
	padding: 0px;
	line-height:22px;
	background-image: url(/images/bg/hd_mblue.gif);
	color:#FFFFFF;
	font-weight:bold;
}

.info_index_header{
    text-align: center;
	position: relative;
	margin-top: 8px;
	padding: 0px;
	height:22px;
	width:180px;
	line-height:22px;
	background-image: url(/images/bg/hd_dblue.gif);
	color:#FFFFFF;
	font-weight:bold;
}

.side_chart_frame {
	position: relative;
	padding: 0px;
	margin-top: 1px;
	width: 184px;
	height: 120px;
	background: #FFFFFF url(/images/bg/chrt_bg.gif);
}

.side_chart_box {
   margin-top: 2px;
   margin-right: auto;
    margin-left: auto;
}

.side_chart_frame .chart_img {
	margin-top: 5px;
}

.side_chart_frame .new_window {
	position:absolute;
	top: 7px;
	left: 142px;
	z-index: 10;
}

/*.info_cell{
	width: 170px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 5px;
    background-color: #FFFFFF; 
	text-align:left;
}

.info_cell2{
	width: 170px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 5px;
	background: #FFFFFF url(/images/bg/cell_sep.gif);
	background-repeat: no-repeat;
    background-position: top; 
	text-align:left;
}*/

.head_bullet{
	width: 170px;
	margin: 0px;
	padding: 0px;
	background-image: url(/images/icn/ar_bullet_3.gif);
	background-repeat: no-repeat;
	line-height:18px;
	text-indent:18px;
	font-weight: 400;
	color: #000000;
}

.head_nobullet{
	width: 170px;
	margin: 0px;
	padding: 0px;
	line-height:18px;
	font-weight: 400;
	color: #666666;
}

.tremoba{
	position: relative;
	background-image: url(/images/bn/tremoba_182_85.gif);
	background-repeat: no-repeat;
	text-align: left;
	cursor:pointer;
}

.mail_mag{
	position: relative;
	height:88px;
	width:182px;
	background-image: url(/images/bg/mail_mag.gif);
	background-repeat: no-repeat;
	text-align: left;
	cursor:pointer;
}

.mail_mag p{
	position: absolute;
	top: 34px;
	text-align: center;
	margin-left: 12px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	cursor:pointer;
	line-height: 15px;
}

.top_sidebanner {
	margin: 0px;
	padding: 0px;
	text-align: center;
	width: 182px;
}

.top_sidebanner a {
	width: 182px;
	height: 74px;
	float: left;
	margin: 0px;
	padding: 0px;
}

.top_sidebanner:after {
content: " ";
clear: both;
height: 0;
display: block;
visibility: hidden;
}

/* サブメニューの定義 */

.sub_menu_header{
	margin:0px;
	padding-right:2px;
	width:186px;
	height:37px;
	background: #FFFFFF;
	border-right:1px solid #cccccc;
}

.sub_menu_headerBK{
	margin:0px;
	padding:0px;
	width:186px;
	height:35px;
	text-indent:0px;
	line-height:35px;
	background: url(/images/bg/hd_black.gif);
	color:#FFFFFF;
	font-weight:bold;
}

/*サブメニュー第二階層の定義*/
.sub_menu_sec{
	padding: 0px;
	margin: 0px;
	height: 19px;
	width: 181px;
	line-height: 19px;
	text-indent: 12px;
	text-align: left;
	background-color:#5f93ca;
	padding: 1px 0px 1px 0px;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;
}

.sub_menu_sec_span {
	font-weight: 600;
}

.login_l_frame{
	height:130px;
	width:208px;
	padding-top:40px;
	padding-left:15px;
	background-image: url(/images/bg/login_mini.gif);
	background-repeat: no-repeat;
}

.sub_menu_space{
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	background-color: #ffffff; 
}

.sub_menu_space .nolink {
	padding: 0px;
	margin: 0px;
	height: 19px;
	width: 181px;
	line-height: 19px;
	text-indent: 12px;
	text-align: left;
	background: url(/images/bg/sub_menu_h4.gif);
	color: #FFFFFF;
}

.sub_menu_space .linked {
	position: relative;
	padding: 0px;
	margin: 0px;
	height: 19px;
	width: 181px;
	line-height: 19px;
	text-indent: 25px;
	text-align: left;
	background: url(/images/bg/sub_menu_h4.gif);
	color: #FFFFFF;
}

.sub_menu_space .icon {
	position: absolute;
	top: 1px;
	left: 1px;
}

.sub_menu_space a,.sub_menu_space a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.altmenu {
	padding: 0px;
	margin-top: 2px;
	height: 18px;
	width: 184px;
	line-height: 18px;
	text-indent: 12px;
	text-align: left;
	background: url(/images/bg/sub_menu_h4_alt.gif);
	color: #FFFFFF;
}

.submenu_caution {
	position:relative;
	padding: 0px;
	margin-top: 5px;
	height: 52px;
	width: 169px;
	text-align: left;
	background: url(/images/bg/submenu_caution.gif);
	background-repeat: no-repeat;
}

.submenu_caution .sub_caution_text {
	position:absolute;
	left: 3px;
	top: 3px;
	color: #666699;
	font-size: 8pt;
	height: 40px;
	width: 160px;
	line-height: 14px;
}

.info_subheader{
	height: 20px;
	padding-top: 5px;
	border-width: 0px;
	background-image: url(/images/bg/hd_white.gif);
	text-align: left;
	text-indent: 4px;
	font-weight: bold;
	font-size: 11pt;
	color: #40537C;
}

.info2{
	padding:0px;
	border-width:0px 1px 1px 1px;
	border-style: solid;
	border-color: #CCCCCC;
	text-align:center;
}

.info_header2{
	height:25px;
	padding-top:5px;
	border-width:0px;
	background-image: url(/images/bg/hd_white.gif);
	font-weight:bold;
	color:#000000;
}


.blt_hd{
	margin:0px;
	background-image: url(/images/icn/ar_bullet_2.gif);
	background-repeat: no-repeat;
	text-indent:15px;
	text-align:left;
}

.sub_header{
	height:20px;
	padding-top:2px;
	background-color:#003366;
	text-indent:20px;
	text-align:left;
	font-weight:bold;
	color:#FFFFFF;
}

.sub_detail{
	padding: 0px;
	width: 180px;
	text-align:left;
	background-color: #CCCCCC;
}

.update{
	color:#FF0000;
}

.banner{
	margin-top:10px;
	margin-bottom:10px;
}

.sub_detail ul {
	margin:0px;
	padding:0px;
	text-align: left;
}

.sub_detail li{
	text-indent: 9px;
	list-style: none;
	font-size: 9pt;
	background: #F2F2F2;
    padding: 1px 0px 1px 0px;
	border-top: 1px solid #FFFFFF;
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.sub_detail a:link, .sub_detail a:visited {
	color: #072953;
	text-decoration: none;
}

.sub_detail a:hover {
	color: #DA6916;
	text-decoration: underline;
}

.sub_detail a:active {
	color: #DA6916;
	text-decoration: underline;
	font-weight:800;
}

.sub_detail .selected, .sub_detail .join .selected {
	color: #FF0000;
	text-decoration: none;
	font-weight: 800;
}

/* 入会お申込み用指定 */

.sub_detail ul .join a:link,
.sub_detail ul .join a:visited {
	color: #993300;
	text-decoration: none;
	font-weight: 600;
}

.sub_detail ul .join a:hover {
	color: #993300;
	text-decoration: underline;
	font-weight: 600;
}

.sub_detail ul .join a:active {
	color: #993300;
	text-decoration: underline;
	font-weight: 800;
}

.side_banner{
    margin-top: 11px;
    margin-bottom: 11px;
	text-align:center;
}

.side_banner_top{
    margin-top: 8px;
	text-align:center;
}

.sub_menu_top a:link,.sub_menu_top a:visited,.sub_menu_top a:hover,.sub_menu_top a:active
,.l_c .mail_mag a:link,.l_c .mail_mag a:visited,.l_c .mail_mag a:hover,l_c .mail_mag a:active
,.info_frame .info_cell a:link,.info_frame .info_cell a:visited,.info_frame .info_cell a:hover,.info_frame .info_cell a:active
,.info_frame .info_cell2 a:link,.info_frame .info_cell2 a:visited,.info_frame .info_cell2 a:hover,.info_frame .info_cell2 a:active
{
	color: #072953;
	text-decoration: underline;
}




/* @charset "shift_jis"; */

/* 指標表示部分設定 */


table.index{
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
}


.line2 {
	font-size: 9pt;
	letter-spacing: 0px;
}

.ind_table{
	margin: 0px;
	padding: 0px;
	width: 100%;
	border-collapse: collapse;
}

.ind_tr_dot {
/*	background: #FFFFFF url(/images/bg/ind_table_bg.gif); */
}



.ind_td1 {
	padding: 2px 0px 2px 0px;
	width: 80px;
	font-size: 9pt;
	text-align: left;
	text-indent: 3px;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
}

.ind_td1 a {
	color: #072953;
}

.ind_td1 a:visited{
	color: #072953;
}

.ind_td1 a:hover
{
	color: #DA6916;
	text-decoration: underline;
}

.ind_td2 {
	padding: 2px 0px 2px 0px;
	width: 50px;
	font-size: 9pt;
	text-align: right;
	border-right: 1px solid #F0F0F0;
	border-bottom: 1px solid #E0E0E0;
	vertical-align: middle;
}
.ind_num_plus {
	color: #FF0000;
}

.ind_num_minus {
	color: #0000FF;
}

.ind_date {
	color: #888888;
}

/* 指標表示部分設定ここまで */

.guide{
	margin:0px;
	padding:0px;
	width:181;
	height:78px;
	background: url(/images/bg/bg_guide.gif);
}

.guide .guide_box_l {
	float: left;
	margin: 0px;
	padding: 0px;
	width: 90px;
	height :78px;
/*確認用	background: #FF0000; */

}

.guide .guide_box_r {
	float: right;
	margin: 0px;
	padding: 0px;
	width: 90px;
	height :78px;
/*確認用	background: #FF0000; */
}

.guide img {
	margin-top: 8px;
	margin-bottom: 0px;
	padding: 0px;
}

.guide a {
	padding: 0px;
	margin: 0px;
}

.guide a h5 {
	padding: 0px;
	margin: 0px;
	font-size: 9pt;
	text-decoration: underline;
	color: #000080;
	font-weight: 400;
}

.login_frame {
	position: relative;
	height:107px;
	width:181px;
	margin-top: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	text-align: left;
	background: url(/images/bg/login.gif);
	background-repeat: no-repeat;
}

.login_frame2 {
	position: relative;
	height:107px;
	width:181px;
	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 3px;
	text-align: left;
	background: url(/images/bg/login.gif);
	background-repeat: no-repeat;
}


.login_area{
	padding-top: 30px;
	padding-left: 5px;
	margin: 0px;
	color: #FFFFFF;
	font-weight: 800;
}

.login_input{
	height:20px;
	width:100px;
}

.login_frame button,.login_frame2 button {
	position: absolute;
	top: 43px;
	left: 106px;
	width: auto;
	padding:0;
	margin:0;
	background:none;
	border:0;
	font-size:0;
	line-height:0;
	overflow:visible;
	cursor:pointer;
}



.info_right{
	margin-top:2px;
	padding:0px;
	width: 180;
	background-color:#ffffff;
	border:1px solid #C3C6DC;
}

/* 人気情報ランキング部分設定 */
.info_ranking_gif{
	width:181px;
	height: 30px;
}

.table_ranking{
    width:324px;
    border-collapse:collapse;
    background-color:#FFFFFF;
    border: 1px solid #C0C0C0;
}

.table_upd_info{
    width:324px;
    border-collapse:collapse;
    background-color:#FFFFFF;
    border: 1px solid #C0C0C0;
}

.table_upd_info_right{
    width:200px;
    border-collapse:collapse;
    background-color:#FFFFFF;
    border: 1px solid #C0C0C0;
}

.table_ranking_top{
    width:180px;
    border-collapse:collapse;
    background-color:#FFFFFF;
    border: 1px solid #C0C0C0;
}

.td_upd_info15{
/*    border: 1px solid #C0C0C0;*/
    text-align: center; 
    font-size: 12px;
    color: #888888;
    width: 15%;
    height: 18px;
}

.td_upd_info15_b{
    text-align: center; 
    font-size: 12px;
    color: #888888;
    width: 15%;
    height: 18px;
    background-color:#F4F7FD;
}
.td_upd_info20{
    text-align: left; 
    font-size: 12px;
    color: #888888;
    width: 20%;
    height: 18px;
}

.td_upd_info20_b{
/*    border: 1px solid #C0C0C0;*/
    text-align: left; 
    font-size: 12px;
    color: #888888;
    width: 20%;
    height: 18px;
    background-color:#F4F7FD;
}

.td_upd_info25{
    text-align: center; 
    font-size: 12px;
    color: #000080;
    width: 25%;
    height: 18px;
}

.td_upd_info25_b{
/*    border: 1px solid #C0C0C0;*/
    text-align: center; 
    font-size: 12px;
    color: #888888;
    width: 25%;
    height: 18px;
    background-color:#F4F7FD;
}

.td_upd_info65{
    text-align: left; 
	margin-left:5px;
    font-size: 12px;
    width: 65%;
    height: 18px;
}

.td_upd_info65_b{
    text-align: left; 
    font-size: 12px;
    width: 65%;
    height: 18px;
    background-color:#F4F7FD;
}

.td_upd_info75{
    text-align: left; 
	margin-left:5px;
    font-size: 12px;
    width: 75%;
    height: 18px;
}


.td_upd_info75_b{
    text-align: left; 
    font-size: 12px;
    width: 75%;
    height: 18px;
    background-color:#F4F7FD;
}


.td_ranking16 {
/*    border: 1px solid #C0C0C0;*/
    text-align: center; 
    font-size: 14px;
    width: 16%;
    height: 18px;
}

.td_ranking84 {
/*    border: 1px solid #C0C0C0;*/
    width: 84%;
    height: 18px;
}

.td_ranking16_b {
/*    border: 1px solid #C0C0C0;*/
    text-align: center; 
    font-size: 14px;
    width: 16%;
    height: 18px;
    background-color:#F4F7FD;
}

.td_ranking84_b {
/*    border: 1px solid #C0C0C0;*/
    width: 84%;
    height: 18px;
    background-color:#F4F7FD;
}

.td_ranking84 a,.td_ranking84 a:visited {
	color: #072953;
	text-decoration: underline;
}

.td_ranking84_b a,.td_ranking84_b a:visited {
	color: #072953;
	text-decoration: underline;
}

.td_upd_info65 a,.td_upd_info65 a:visited {
	color: #072953;
	text-decoration: underline;
}

.td_upd_info65_b a,.td_upd_info65_b a:visited {
	color: #072953;
	text-decoration: underline;
}

.td_upd_info75 a,.td_upd_info75 a:visited {
	color: #072953;
	text-decoration: underline;
}

.td_upd_info75_b a,.td_upd_info75_b a:visited {
	color: #072953;
	text-decoration: underline;
}

.menu_item {
	margin: 15px 0px 20px 0px;
}

.menu_item .header {
	margin: 15px 0px;
	padding: 12px 10px 10px 10px;
	border-top: 4px solid #C5B172;
	border-bottom: 2px solid #C5B172;
	font-size: 16px;
	font-weight: bold;
	color: #333333;
}

.menu_item table {
	width:100%;
}

.menu_item .inner_header {
	background-color: #F2F2F2;
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
}

.suggested_item {
	margin: 4px 10px;
}

.suggested_item a:hover {
	text-decoration: underline !important;
	color: #DA6916 !important;
}

.suggested_item span {
	background-color: #123F6E;
	color: #FFFFFF;
	padding: 0px 4px 0px 4px;

	display: inline-block;
	text-align: center;
	border-radius: 2px;
	font-size: 11px;
	font-weight: bold;
	margin-right: 7px;
	width: 8px;
	height: 17px;
}

.num_minus {
    color: #0000FF;
}

.num_plus {
    color: #FF0000;
}

.menu_item .ipo_header {
	background-color: #F2F2F2;
	border-top: 1px solid #CFCFCF;
	border-bottom: 1px solid #CFCFCF;
	text-align: center;
	font-weight: bold;
}

.menu_item .ipo_header td {
	padding: 3px;
}

.details_button {
    width: 30px;
    height: 18px;
    padding: 2px 8px;
    font-size: 8pt;
    color: #FFFFFF;
    text-align: center;
    margin: 1px 2px;
    vertical-align: middle;
    font-weight: normal;
    cursor: pointer;
}

.details_button {
    background-color: #6E6E6E;
}

.details_button:hover {
    background-color: #868686;;
}

.menu_item .header a:link, .menu_item .header a:link, .menu_item .header a:hover {
    color: #FFFFFF;
    text-decoration: none;
}